<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>第9屆臺紐經濟合作協定第19章原住民族合作專章協調會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>紐西蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據「臺紐經濟合作協定」第19章原住民合作第2條第2項辦理─締約機關應透過協調機關每年至少召開1次會議。&#xd;
&amp;lt;#H1&amp;gt;依據上開規定並經本會與紐西蘭毛利發展部協調後，每年輪流至雙方國家開會，110年度因應疫情，第7屆專章協調會議改採視訊會議之方式辦理。&#xd;
&amp;lt;#H1&amp;gt;考量111年度囿於疫情，仍可能以視訊會議之方式召開，按輪流舉辦會議之原則，112年度預定將前往紐西蘭召開第9屆協調會議。</bm_cont_text>
            <bm_durationfrom>11211</bm_durationfrom>
            <bm_durationto>11212</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>70000.00</bm_amt_trans>
            <bm_amt_life>70000.00</bm_amt_life>
            <bm_amt_public>13000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>02</bm_projno>
            <bm_abroadplanname>南島民族論壇2023年執行委員會議</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>吐瓦魯</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據2018年南島民族論壇─圓桌會議決議，每兩年辦理一次論壇大會、每年召開一次執行委員會。&#xd;
&amp;lt;#H1&amp;gt;為落實推動南島民族論壇六年計畫，促進各會員之參與，爰賡續辦理年度執行委員會議。&#xd;
&amp;lt;#H1&amp;gt;經2021年執行委員會議決議，依據輪流於各會員國家地區召開會議之原則，2023年預計將輪序前往吐瓦魯舉行。</bm_cont_text>
            <bm_durationfrom>11209</bm_durationfrom>
            <bm_durationto>11211</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>6</bm_persons>
            <bm_amt_trans>340000.00</bm_amt_trans>
            <bm_amt_life>167000.00</bm_amt_life>
            <bm_amt_public>116000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>03</bm_projno>
            <bm_abroadplanname>南島民族論壇工作小組會議暨地方政府姊妹市合作交流計畫</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>83</bm_regionno>
            <bm_country>帛琉</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據南島民族論壇六年計畫及南島民族論壇章程，將成立相關工作小組並定期召開工作小組會議。&#xd;
&amp;lt;#H1&amp;gt;為賡續推動與南島語族國家間官方、民間組織及部落合作交流，預計每年規劃前往南島民族論壇帛琉總部，召開工作小組會議，以研商下年度論壇各項合作交流與計畫。&#xd;
&amp;lt;#H1&amp;gt;另考量我國三地門鄉公所前於110年與帛琉安加爾州及恩切薩爾州簽署姊妹市合作備忘錄在案，為推動後續交流，擬組團赴帛琉執行相關合作計畫。</bm_cont_text>
            <bm_durationfrom>11205</bm_durationfrom>
            <bm_durationto>11205</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>75000.00</bm_amt_trans>
            <bm_amt_life>74000.00</bm_amt_life>
            <bm_amt_public>46000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>05</bm_projno>
            <bm_abroadplanname>出席原住民族經濟貿易合作協議(IPETCA)之亞太經濟合作(APEC)工作小組會議</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>美國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;原住民族經濟貿易合作協議(IPETCA)係紐西蘭於110年藉由擔任APEC主辦經濟體之契機所發起倡議，係國際間首部以原住民族經貿議題為核心之非拘束性多邊協議，協議全文最終由我國、紐西蘭、澳洲及加拿大完成研商定稿，並由紐西蘭於110年12月10日率先發布英文文本在案。&#xd;
&amp;lt;#H1&amp;gt;依據上開協議規定，為持續於亞太經濟合作(APEC)領域倡議原住民族經貿合作事務，每年度將於APEC領袖峰會「經濟領袖會議」期間（每年11旬）召開IPETCA工作小組會議，出席層級為各參與經濟體之部長或資深官員層級長官。&#xd;
&amp;lt;#H1&amp;gt;查112年度APEC會議預定將由美國擔任主辦經濟體，本會爰依據IPETCA協議之規定組團赴美國參加會議。&#xd;
</bm_cont_text>
            <bm_durationfrom>11211</bm_durationfrom>
            <bm_durationto>11211</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>90000.00</bm_amt_trans>
            <bm_amt_life>121000.00</bm_amt_life>
            <bm_amt_public>46000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>06</bm_projno>
            <bm_abroadplanname>世界原住民高等教育聯盟會議</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>86</bm_regionno>
            <bm_country>挪威</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;WINHEC「世界高等教育聯盟」目前共有8個會員國，臺灣為其中之一個會員，該項會議自2002年發起，迄今已19年，臺灣曾擔任2屆的主辦國(2012年及2018年)。&#xd;
&amp;lt;#H1&amp;gt;2020年WINHEC與「世界原住民族教育研討會(WIPCE)」於澳洲合併舉行，俟因疫情影響延期至2022年辦理。&#xd;
&amp;lt;#H1&amp;gt;2023年暫定於挪威舉辦，臺灣歷年係委由東華大學與會。</bm_cont_text>
            <bm_durationfrom>11208</bm_durationfrom>
            <bm_durationto>11208</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>50000.00</bm_amt_trans>
            <bm_amt_life>60000.00</bm_amt_life>
            <bm_amt_public>6000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>
